.arrow-block span {
    font-size: 12px;
    line-height: 14px;
    color: #8A8A8A;
}
.bank-block {
    background: linear-gradient(195.93deg, #A1A3FF 2.22%, #6D63EF 97.93%);
    box-shadow: 0px 4px 16px #9FA0FF;
    border-radius: 10px;
    width: 335px;
    height: 87px;
    display: flex;
    margin-bottom: 12px;

}
.account-img {
    display: flex;
    align-items: center;
}
.img-lf-mg {
    margin-left: 33px;
}
.a-title {
    margin: 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
}

.bank-text {
    margin-left: 16px;
    width: 220px;
}

.a-subtitle{
    margin: 0;
    font-size: 12px;
    line-height: 14px;
    color: #FFFFFF;
    padding-top: 8px;
}

.txt-pdn {
    padding-top: 16px
}
.bank-block__decs{
    width: 236px;
}
 .block-choose i {
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    font-size: 32px;
     padding-left: 5px;
}
.manual-text {
    margin-left: 16px;
    width: 200px;
}
 .manual-block {
     background: linear-gradient(193.55deg, #FBADB4 3.72%, #EB6A9F 93.35%);
     box-shadow: 0px 4px 16px #FAA7B3;
     border-radius: 10px;
     width: 335px;
     height: 87px;
     display: flex;
 }
 label {
     cursor: pointer;
 }

 .btn-mg-top {
     margin-top: 308px;
 }

input[type="radio"]:checked + .wrap .bank-block {
    border-radius: 10px;
    outline: 2px solid blue;

}
input[type="radio"]:checked + .wrap .manual-block {
    border-radius: 10px;
    outline: 2px solid blue;

}

